import request from '@/utils/request'

// 获取柱状图数据
export function getBarData() {
    return request({
        url: '/industry_oveview/industry_oveview/i_all_list',
        method: 'get'
    })
}
// 获取饼图数据
export function getPieData() {
    return request({
        url: '/industry_oveview/industry_oveview/i_list',
        method: 'get'
    })
}
// 获取首页数据
export function getIndexData(query) {
    return request({
        url: '/industry_oveview/industry_oveview/list',
        method: 'get',
        params: query
    })
}